package roseindia.net.bean;

public class StudentBean {
	String name = "James Bond";
	public static int roll = 007;

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public int getRoll() {
		return roll;
	}

	public void setRoll(int roll) {
		this.roll = roll;
	}

}
